ace-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bram Pouwelse (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ACE-522) Upgrade the OSGi version to R5
Date Tue, 26 Jan 2016 11:42:39 GMT

     [ https://issues.apache.org/jira/browse/ACE-522?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Bram Pouwelse updated ACE-522:
------------------------------
    Attachment: ACE-522.zip
                ACE-522.patch

Patch to update to OSGi R6 and Felix Framework 5.2.0

The org.apache.ace.agent project is still at OSGi version 4.2 as we don't control the environment
the agent is used in. 

> Upgrade the OSGi version to R5
> ------------------------------
>
>                 Key: ACE-522
>                 URL: https://issues.apache.org/jira/browse/ACE-522
>             Project: ACE
>          Issue Type: Improvement
>            Reporter: Marcel Offermans
>              Labels: ace-build, ace-next
>         Attachments: ACE-522.patch, ACE-522.zip
>
>
> Our current codebase uses OSGi R4 (4.3.1). It's probably time to upgrade it to R6 (API
wise and Felix).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message